@charset "UTF-8";
/* CSS Document */

.news-page-disp-area {
	margin: 40px auto 0;
}

.news-month-block {
	margin-top: 100px;
}

.inframe .news-month-block:nth-of-type(1) {
	margin-top: 0;
}

@media (max-width:560px) {
.news-page-disp-area {
	margin: 30px auto 0;
}
	
.news-month-block {
	margin-top: 60px;
}
	
}


/*
-----------------------------------*/
.news-page-update {
	margin: 20px auto 0;
	max-width: 1080px;
	font-size: 1.8rem;
	text-align: right;
	font-family: "Oswald", sans-serif;
	line-height: 1;
}

@media (max-width:560px) {
.news-page-update {
	font-size: 4vw;
}	
}


.news-txt-area {
	margin: 40px auto 100px;
	max-width: 1080px;
	text-align: left;
	line-height: 2;
}

.news-txt-area p {
	margin-bottom: 3em;
}

@media (max-width:560px) {
.news-txt-area {
	margin: 0px auto 60px;
	line-height: 1.6;
}

.news-txt-area p {
	margin-bottom: 2em;
}	
}

.news-pic-single {
}
.news-pic-single img{
	width: inherit;
	max-width: 100%;
	
}


/* ------------------------------
 2024.09.15 追加
------------------------------ */

.text-title.small {
    font-size: 18px;
}